
nav {
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav__list {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 29px 0 34px 0;
}


.nav__item {
    padding: 16px 68px 17px 0;

    .nav__link {
        text-decoration: none;
        text-transform: uppercase;
        color: $font-color;
        font-size: 11px;
        font-weight: 400;
        transition: all .3s;

        &:hover {
            color: $hover-color;
        }
    }
}

.nav__menu-button {
    display: none;
    background-color: #000;
    width: 44px;
    height: 37px;
}

.nav__menu-button-close {
    width: 44px;
    height: 37px;
}
.header-img img {
    width: 1170px;
    height: 550px;
    padding-bottom: 69px;
}   